AC  oligos_6nt_test_vs_ctrl_m2
XX
ID  oligos_6nt_test_vs_ctrl_m2
XX
DE  whaArCAArCAAACAAAaAAahww
P0           a         c         g         t
1          109        19        42        75
2           73        81        20        71
3          151        11        41        42
4          225         7         2        11
5           65         7       143        30
6           34       192         4        15
7          223         3         3        16
8          225         2         7        11
9           72         8       140        25
10          23       187         9        26
11         219         0         3        23
12         224         3         3        15
13         184         2        35        24
14          32       184         5        24
15         213         5         2        25
16         223         4         3        15
17         206         6        17        16
18         145        58         6        36
19         205         4         5        31
20         193         9        10        33
21         125        19        49        52
22         106        62        13        64
23         140        23        17        65
24         130        20        24        71
XX
BA  245 sequences
XX
BS  TCAACCAATCAATCAAAAAAACTA; site_0; 1; 24; 0; p
BS  AAAAGCAAACAAAAAAATAAATAA; site_1; 1; 24; 0; p
BS  CCAAAAAAGCAAACAAAAAAATAA; site_2; 1; 24; 0; p
BS  ATAAACAAGCAAAACAAATATATA; site_3; 1; 24; 0; p
BS  TAACAAAAGCAAACAAATAAGTCG; site_4; 1; 24; 0; p
BS  AAGAGCAAGTGATCAAGTAAGATT; site_5; 1; 24; 0; p
BS  TTTAGCTAGCAAACTTCAAACAGG; site_6; 1; 24; 0; p
BS  TTTAGCAAGATAACAAAATTAAGT; site_7; 1; 24; 0; p
BS  GTAAGCAAAAATACAAAAAATATT; site_8; 1; 24; 0; p
BS  AAAATCAAACAAACAAACAAACCC; site_9; 1; 24; 0; p
BS  TTAAGCATGCAAAAAAATAAACTT; site_10; 1; 24; 0; p
BS  ATAAGCAAGCAAGCAAGTATACAA; site_11; 1; 24; 0; p
BS  GCAAGCAAGTATACAAAATAAACA; site_12; 1; 24; 0; p
BS  TAAAGCAAGCAAGCAAAAAATATT; site_13; 1; 24; 0; p
BS  ATGGGCAATCAATCAATAGATATT; site_14; 1; 24; 0; p
BS  TTAAAAAAACAAACAAAAATGAAA; site_15; 1; 24; 0; p
BS  ATAAACAAACAAACAAAGAATGAG; site_16; 1; 24; 0; p
BS  GAAAGCAAGCTAATAAACAAGCAA; site_17; 1; 24; 0; p
BS  ACAAGCAAGCAAGCAAGCAAGCTA; site_18; 1; 24; 0; p
BS  GCAAGCAAGCAAGCTACAAAAACA; site_19; 1; 24; 0; p
BS  ATATACAAGTAAACAAAAACTATG; site_20; 1; 24; 0; p
BS  ACTAGCTAGCTAACTAAATAATAA; site_21; 1; 24; 0; p
BS  TCAAGCAAGCAAACTAATAATTTA; site_22; 1; 24; 0; p
BS  TCAATAGAGCAAACAAAATAAATA; site_23; 1; 24; 0; p
BS  TAGAGCAAACAAAATAAATATTAA; site_24; 1; 24; 0; p
BS  AAGTGAAGGAAAACAAAAAAGAGC; site_25; 1; 24; 0; p
BS  GTAAGGAAGTAAGCAAAAAGTGAA; site_26; 1; 24; 0; p
BS  TCAAGAAAACAATCAAAAATGACA; site_27; 1; 24; 0; p
BS  AAAAGCAAGCAAATTATAAAAATT; site_28; 1; 24; 0; p
BS  TTAAGAAAGCAAGCAAATAAGCAC; site_29; 1; 24; 0; p
BS  ATAAACAAACAAACAAAAGCAAAT; site_30; 1; 24; 0; p
BS  ACAAGCAAGCAAGAAAGAATGAAA; site_31; 1; 24; 0; p
BS  GAAAACAAGCAAGCAAGAAAGAAT; site_32; 1; 24; 0; p
BS  TTTAGCAAGTAAACACGTATGAAT; site_33; 1; 24; 0; p
BS  GCAAGCAAGCTATCAAGAGAAATA; site_34; 1; 24; 0; p
BS  GCAAGCAAGCAAGCTATCAAGAGA; site_35; 1; 24; 0; p
BS  CCTAGCAAGCAAGTATAAATAGAC; site_36; 1; 24; 0; p
BS  TCTCTCCAGCAAACAAATAAACTC; site_37; 1; 24; 0; p
BS  TCTAACAAACAAACAAATATAAAC; site_38; 1; 24; 0; p
BS  TAGATCTAACAAACAAACAAATAT; site_39; 1; 24; 0; p
BS  AAGCGAAAGCAAAAATAAAAAATT; site_40; 1; 24; 0; p
BS  ATAAACAAACACACTAAAAACTAG; site_41; 1; 24; 0; p
BS  ACAAACAAACAAACAAATAAATCA; site_42; 1; 24; 0; p
BS  TAAAACAAACAAACAAACAAATAA; site_43; 1; 24; 0; p
BS  AATAGAAATCAAACAATAAAGAAC; site_44; 1; 24; 0; p
BS  GCAAGCAAGCTAACAATAATAATG; site_45; 1; 24; 0; p
BS  ATAAGCAAGCAAGCTAACAATAAT; site_46; 1; 24; 0; p
BS  TTTAGCAAGAAAATAAATAAAAAA; site_47; 1; 24; 0; p
BS  ACATACAAACAAACAAATAAACTA; site_48; 1; 24; 0; p
BS  ATAAGCAAGCAAGCAAGTGATAAC; site_49; 1; 24; 0; p
BS  ATTAGCAAGAAAACAAAATTCTTT; site_50; 1; 24; 0; p
BS  TGGAGTAAGAGAACAAAAAGTTAA; site_51; 1; 24; 0; p
BS  ATGAATAATCAAACAAAAATGAGA; site_52; 1; 24; 0; p
BS  TTCAGCAAGCAAAGAAGAAAGATG; site_53; 1; 24; 0; p
BS  TGAAGCATGCAAACACATAATTAT; site_54; 1; 24; 0; p
BS  TAGAGCAAGCTAACAGAAAGGTGA; site_55; 1; 24; 0; p
BS  GTTAGTAAGCAAATAGAAAAAAAG; site_56; 1; 24; 0; p
BS  TTATACAAACAAACAAACAAACAA; site_57; 1; 24; 0; p
BS  ACAAACAAACAAACAAACAAACAT; site_58; 1; 24; 0; p
BS  ACAAACAAACAAACAAACATTCAT; site_59; 1; 24; 0; p
BS  AGTAGAAAACACACCAAAAAAACT; site_60; 1; 24; 0; p
BS  ACAAGCAAACAAACAAAGAAACAA; site_61; 1; 24; 0; p
BS  ACGAACAAGCAAACAAACAAAGAA; site_62; 1; 24; 0; p
BS  TCAAGCTAGCTAACAAAATAATAG; site_63; 1; 24; 0; p
BS  ACAAGCAAGCAAACTAACAAAAAA; site_64; 1; 24; 0; p
BS  GCAAGCAAACTAACAAAAAAAAAA; site_65; 1; 24; 0; p
BS  AGAAGCAAGTAAAAAAATAGACGT; site_66; 1; 24; 0; p
BS  AAGAGCAAACAAAGAAGAAACTCT; site_67; 1; 24; 0; p
BS  TCAAGCAAGCAAACATTTAATATC; site_68; 1; 24; 0; p
BS  TCAATCAAGCAAGCAAACATTTAA; site_69; 1; 24; 0; p
BS  TTGAGCAGTCAAACAAATTAAAAC; site_70; 1; 24; 0; p
BS  AAGCGAAAGCTAACAAAAATATTA; site_71; 1; 24; 0; p
BS  TAAATCAATCAATCAATAAAAATA; site_72; 1; 24; 0; p
BS  AAGAGAAAGAAAAAAAAAAATTAG; site_73; 1; 24; 0; p
BS  ACAAGAAAGAAAACAAAACACTAA; site_74; 1; 24; 0; p
BS  TTGAGCAAGTATTCAAAAAGTAAG; site_75; 1; 24; 0; p
BS  AAGAGCAAGCAAGCAAGCTAGCTA; site_76; 1; 24; 0; p
BS  AGAAACAAACATACAAAATATATA; site_77; 1; 24; 0; p
BS  ATTTGAATACAAACAAAAAACAAA; site_78; 1; 24; 0; p
BS  TAAAACAATCAAAAATAAAAGAAT; site_79; 1; 24; 0; p
BS  ACCAACAACAAAACAAAAAATTTA; site_80; 1; 24; 0; p
BS  TTGTTCAAACAAACAAACAACTAA; site_81; 1; 24; 0; p
BS  ACAATCAAGCAAGCAAACAAACAA; site_82; 1; 24; 0; p
BS  TCAAGCAAGCAAACAAACAAACAA; site_83; 1; 24; 0; p
BS  GCAAGCAAACAAACAAACAAACAA; site_84; 1; 24; 0; p
BS  GCAAACAAACAAACAAACAAAATT; site_85; 1; 24; 0; p
BS  ACAAACAAACAAACAAAATTTATA; site_86; 1; 24; 0; p
BS  AAAAGCAAAAAAACAAAAAAACAA; site_87; 1; 24; 0; p
BS  AGGAGAAGTGAAACAAAAAATAAG; site_88; 1; 24; 0; p
BS  ATTAGTAAGTAAACTAAATAAATG; site_89; 1; 24; 0; p
BS  GTTAGCTAACAAGCAAACAAATAA; site_90; 1; 24; 0; p
BS  GCTAACAAGCAAACAAATAAATTA; site_91; 1; 24; 0; p
BS  GCAAGCAATCAAACAAATAAGAGA; site_92; 1; 24; 0; p
BS  GCAAGCAAGCAATCAAACAAATAA; site_93; 1; 24; 0; p
BS  GTTAGCAAGCAAGCAATCAAACAA; site_94; 1; 24; 0; p
BS  AAAAGCAAGCAAGCAAGTTAGCAA; site_95; 1; 24; 0; p
BS  AAGATCAAGGAAAGAAACAAGAAC; site_96; 1; 24; 0; p
BS  TGTAACAAGTAAAAGAAAAAGGTT; site_97; 1; 24; 0; p
BS  TTTAGCTAACTAACAAAATATTAC; site_98; 1; 24; 0; p
BS  GGACGCAAATAAACAAACAAAAAT; site_99; 1; 24; 0; p
BS  AAAATCAAGCAAAAAAACAAAAAA; site_100; 1; 24; 0; p
BS  TCAAGCAAAAAAACAAAAAAAATA; site_101; 1; 24; 0; p
BS  TCAAACAAACAAACAAATATTTAT; site_102; 1; 24; 0; p
BS  TCAATCAAACAAACAAACAAATAT; site_103; 1; 24; 0; p
BS  TCAATCAATCAAACAAACAAACAA; site_104; 1; 24; 0; p
BS  ATAAAAAAGCAAATAAAAATGTGA; site_105; 1; 24; 0; p
BS  AAAAGAAATCAAAAAAAAAATATA; site_106; 1; 24; 0; p
BS  TTAAGCAATCAATCAAACAATCAT; site_107; 1; 24; 0; p
BS  TCAATCAAACAATCATAAAAAATC; site_108; 1; 24; 0; p
BS  TTTAGCAAGCTATTAAAAAATTAA; site_109; 1; 24; 0; p
BS  ATAAGTAAGCAAAAAAATACTAAA; site_110; 1; 24; 0; p
BS  TAGAGCTATCAAAATAAAAATAAG; site_111; 1; 24; 0; p
BS  CAAAACAAACAAACAAATAAAGAA; site_112; 1; 24; 0; p
BS  AAAAGCAATTAAACAAAAGAAGAA; site_113; 1; 24; 0; p
BS  TTAAGCTACAAAACAAAAAATTAA; site_114; 1; 24; 0; p
BS  TTAAGCTACAAAACAAAAAAATTA; site_115; 1; 24; 0; p
BS  GTTAGCTAGCTAGCAAAGAAAGAC; site_116; 1; 24; 0; p
BS  ATTATCAATCAATCAAAATAACTA; site_117; 1; 24; 0; p
BS  TAGAGCAAGTAAAATAAAAAATTT; site_118; 1; 24; 0; p
BS  TATAGCATACAAGCAAAAAAAAAG; site_119; 1; 24; 0; p
BS  TAAAGCAAAGAAACTAAAACGTAT; site_120; 1; 24; 0; p
BS  CTGAGCAAGGAGACCAAAAAACCT; site_121; 1; 24; 0; p
BS  ATAAGCATGCATGCAAAAAAACAT; site_122; 1; 24; 0; p
BS  AATACCAAGCAAACAAAAATGGCT; site_123; 1; 24; 0; p
BS  CCAAGCATGCAAACAAGTAAATAA; site_124; 1; 24; 0; p
BS  CTAACCAAGCATGCAAACAAGTAA; site_125; 1; 24; 0; p
BS  GTAAACAAGCAAACACAAACTTAA; site_126; 1; 24; 0; p
BS  CACTCCAAACAAACAAACAAACAA; site_127; 1; 24; 0; p
BS  CCAAACAAACAAACAAACAAACTA; site_128; 1; 24; 0; p
BS  ACAAACAAACAAACAAACTAGCAA; site_129; 1; 24; 0; p
BS  ACAAACTAGCAAACAAACAACAAA; site_130; 1; 24; 0; p
BS  ACTAGCAAACAAACAACAAACAAA; site_131; 1; 24; 0; p
BS  ACGAACACGTAAACATAAACGAAC; site_132; 1; 24; 0; p
BS  TATTGCAAACAAACAAACAAATAA; site_133; 1; 24; 0; p
BS  GCAAACAAACAAACAAATAACTAA; site_134; 1; 24; 0; p
BS  AAAAGCGAGCAATCTACAAACATA; site_135; 1; 24; 0; p
BS  AAAAACAAACAAAAAAAAAACAAG; site_136; 1; 24; 0; p
BS  TGAATCAAGCAAATAAATAAGTAA; site_137; 1; 24; 0; p
BS  CACAGCCATCAAATAAATAATAAT; site_138; 1; 24; 0; p
BS  GGCAGCAAGCATTCCATAAAAAAG; site_139; 1; 24; 0; p
BS  AACAGCAAAAAAGCAAAAAGGACA; site_140; 1; 24; 0; p
BS  GTTATGAAGTAAACAAAAAGAAAT; site_141; 1; 24; 0; p
BS  ACAAACAAGCAAGCATAATAAAAA; site_142; 1; 24; 0; p
BS  ACAAGCAAGCATAATAAAAAAGCA; site_143; 1; 24; 0; p
BS  TAAACTTAGCAAACAAACAAGCAG; site_144; 1; 24; 0; p
BS  TAGGCCAAGTAAACAAAACAAACA; site_145; 1; 24; 0; p
BS  AATAACAGACAAACAAATAAATAA; site_146; 1; 24; 0; p
BS  TAAATTAATCAAACAAAAAAAGAA; site_147; 1; 24; 0; p
BS  AATAGCAAGAAAAAAATAAATATA; site_148; 1; 24; 0; p
BS  GAAAGCAAGCATAAATAAATAAAT; site_149; 1; 24; 0; p
BS  GAGAGAAAGCAAGCATAAATAAAT; site_150; 1; 24; 0; p
BS  GTCAGCAAATAATCATAAAAGAAT; site_151; 1; 24; 0; p
BS  CAAAGCAAAAAAATAAAAAAGAAA; site_152; 1; 24; 0; p
BS  CTTAGCAAGCTAATAACAAAAAAA; site_153; 1; 24; 0; p
BS  ACAAGCAAGCAAGCTAGATAAATA; site_154; 1; 24; 0; p
BS  TGAAGTGGGAAAACAAAAAACACT; site_155; 1; 24; 0; p
BS  GTAAGCAATCAAACATGCAAGCTG; site_156; 1; 24; 0; p
BS  GCAAGTAAGCAATCAAACATGCAA; site_157; 1; 24; 0; p
BS  CAGAAAAACTAAACAAAAAAGCAA; site_158; 1; 24; 0; p
BS  AAAAGCAAGCTATCAATCAAATAA; site_159; 1; 24; 0; p
BS  AAAAAAAAGCAAACAAAAAAACTT; site_160; 1; 24; 0; p
BS  ATGAACAAGTAAAAAGAAAACATT; site_161; 1; 24; 0; p
BS  TGGAGAAATCAAACTAAAAATTCT; site_162; 1; 24; 0; p
BS  AAAAGAAGGCAAACAAAATGAATG; site_163; 1; 24; 0; p
BS  ACAATCAAACAAACAAACATTCAA; site_164; 1; 24; 0; p
BS  AAAAACAATCAAACAAACAAACAT; site_165; 1; 24; 0; p
BS  ACAAACAAGCAAAAAAAACAATCA; site_166; 1; 24; 0; p
BS  ATAAACAAACAAGCAAAAAAAACA; site_167; 1; 24; 0; p
BS  ACGAGAAAGGAAATAAAATATTTG; site_168; 1; 24; 0; p
BS  TTGAGAAAGCATAGAAAAAAAATT; site_169; 1; 24; 0; p
BS  GCAAGCAAATAAACAATAATACTT; site_170; 1; 24; 0; p
BS  GCAAGCAAGCAAATAAACAATAAT; site_171; 1; 24; 0; p
BS  ACAAGCAAGCAAGCAAATAAACAA; site_172; 1; 24; 0; p
BS  ATAAGCAAGCAAGCTATCAAACAT; site_173; 1; 24; 0; p
BS  GCAAGCAAGCTATCAAACATACAC; site_174; 1; 24; 0; p
BS  GCTAGCAAACAAATAAATAAACAA; site_175; 1; 24; 0; p
BS  GCTAGCTAGCAAACAAATAAATAA; site_176; 1; 24; 0; p
BS  TCAAGCTAGCTAGCAAACAAATAA; site_177; 1; 24; 0; p
BS  ATTAGCAAGCAAGTTAAAATATAT; site_178; 1; 24; 0; p
BS  AATAGCAAGAAAACTAATTAACCA; site_179; 1; 24; 0; p
BS  GCAAACAAGCTAACTAAATAGCAA; site_180; 1; 24; 0; p
BS  AAAAACAAGTGAACAAAATAAATC; site_181; 1; 24; 0; p
BS  CTAAACAAACAAACAAATCAAATT; site_182; 1; 24; 0; p
BS  AAGAGCAAGCTGAAAAAAAGAAGG; site_183; 1; 24; 0; p
BS  ATAAACAAACAAACAAAAAAACGT; site_184; 1; 24; 0; p
BS  GCAAACAAACAAACAAAAAAAACA; site_185; 1; 24; 0; p
BS  ATAAGCAAACAAACAAACAAAAAA; site_186; 1; 24; 0; p
BS  AACAATAAGCAAACAAACAAACAA; site_187; 1; 24; 0; p
BS  ATTTGCATGCAAAAAAAAAAAAAA; site_188; 1; 24; 0; p
BS  TAGATATTGCAAACAAAAAATTAG; site_189; 1; 24; 0; p
BS  AAAAAAAAGCAAACAAAATTGACA; site_190; 1; 24; 0; p
BS  CTAAGCAATGATACATAAAATACA; site_191; 1; 24; 0; p
BS  TACTACAAGCAAATATAAAATTGT; site_192; 1; 24; 0; p
BS  ACAAATAAACAAACAAAAAACTCT; site_193; 1; 24; 0; p
BS  AGAAACAAACAAACAAAGAAGGAT; site_194; 1; 24; 0; p
BS  ACGATCAAACTATCAAAAAACAAT; site_195; 1; 24; 0; p
BS  ATTAGCAAGAAAATAAAAAAATGA; site_196; 1; 24; 0; p
BS  TCAAACAAGTTAACAAAAATATAA; site_197; 1; 24; 0; p
BS  ACAAAAAAACAAACAAAAAATCAA; site_198; 1; 24; 0; p
BS  AGGATCAACTAGACAAAAAAGTAT; site_199; 1; 24; 0; p
BS  TCTATCAAGCAAACAACCAATCTT; site_200; 1; 24; 0; p
BS  CACAACAAACAATCAAAAATTTAT; site_201; 1; 24; 0; p
BS  ACAAAAAAGCAAACAAAATTTACT; site_202; 1; 24; 0; p
BS  ATGAGGATGCTAAAAAAAAAGATC; site_203; 1; 24; 0; p
BS  GTAAACACGCAAAAAAAAAGTAAT; site_204; 1; 24; 0; p
BS  CGAAGAAGGCTAACAAAATAGCAT; site_205; 1; 24; 0; p
BS  AAAATCAAGCATAATAAAAAGATT; site_206; 1; 24; 0; p
BS  TAGAGAAACCAAATAAAAAACTTT; site_207; 1; 24; 0; p
BS  TAGATCAAGCTAAATAAAAAACAA; site_208; 1; 24; 0; p
BS  ATAAGCAACCAAAAAAAATACTAT; site_209; 1; 24; 0; p
BS  AGAAATAAGCAACCAAAAAAAATA; site_210; 1; 24; 0; p
BS  AGAAACAATCAAACAAAAAATTGA; site_211; 1; 24; 0; p
BS  GCAAACAAACAAACAAAAAAATTA; site_212; 1; 24; 0; p
BS  TAAAGCAAACAAACAAACAAAAAA; site_213; 1; 24; 0; p
BS  ATAATAAAGCAAACAAACAAACAA; site_214; 1; 24; 0; p
BS  TAAAGCAAGCAAGTAAAGAAACAT; site_215; 1; 24; 0; p
BS  TCGCACAAGCATACAAACAAATAA; site_216; 1; 24; 0; p
BS  ACAAGCATACAAACAAATAAGCAA; site_217; 1; 24; 0; p
BS  ATAAGCAAACATACATACATAAAT; site_218; 1; 24; 0; p
BS  AGGAGTAAGTAAATCAAAAAACAA; site_219; 1; 24; 0; p
BS  AATAGGAAACAACCAAAAACAATT; site_220; 1; 24; 0; p
BS  ACCAAAAAGCATACAAACAACCGT; site_221; 1; 24; 0; p
BS  ATAAACAAACAAACAAAAACGCGA; site_222; 1; 24; 0; p
BS  GCAAGCAATCAATCAATCAATAAT; site_223; 1; 24; 0; p
BS  GCAAGCAAGCAATCAATCAATCAA; site_224; 1; 24; 0; p
BS  TCAAGCAAGCAAGCAATCAATCAA; site_225; 1; 24; 0; p
BS  TCAAGCAAGAAAAAAAAAACAAAT; site_226; 1; 24; 0; p
BS  ACAATCAAGCAAGAAAAAAAAAAC; site_227; 1; 24; 0; p
BS  TTAATCAAATAAACAAAAAAAAAA; site_228; 1; 24; 0; p
BS  GAAAGACAGGAAACAAAATATAAG; site_229; 1; 24; 0; p
BS  TTAAGCTACAAAACAAAAAAATTA; site_230; 1; 24; 0; p
BS  AGAAGCAAGCAAGCTAAATAGCTT; site_231; 1; 24; 0; p
BS  TTTTGCAATTAAACAAACAAGTTA; site_232; 1; 24; 0; p
BS  TGAAGTAATGAAACAAGAAAGTTA; site_233; 1; 24; 0; p
BS  AAAAGTAAGGAAATAAAAAAGATA; site_234; 1; 24; 0; p
BS  GCAACAAAGCAAACAAACAAACTA; site_235; 1; 24; 0; p
BS  CAAAGCAAACAAACAAACTAACTA; site_236; 1; 24; 0; p
BS  TTACACAAGCAATCACAAAAACAC; site_237; 1; 24; 0; p
BS  CTTAGCAAACAAATAAATAAACAA; site_238; 1; 24; 0; p
BS  AAAAGCAAGAACTCAAAAATTAAA; site_239; 1; 24; 0; p
BS  TTTATCAAGAAAAAAAAAAATTTT; site_240; 1; 24; 0; p
BS  TTTAGCAAACAAATAAGAATAAGA; site_241; 1; 24; 0; p
BS  CAAATCAAGCAAAAAAAGAAAAAA; site_242; 1; 24; 0; p
BS  TAGATCAAGTAAATGAAAAAAATT; site_243; 1; 24; 0; p
BS  AAGAGCATGCAAAGAAAAATAGAA; site_244; 1; 24; 0; p
CC  program: transfac
CC  matrix.nb: 2
CC  accession: oligos_6nt_test_vs_ctrl_m2
CC  AC: oligos_6nt_test_vs_ctrl_m2
CC  id: oligos_6nt_test_vs_ctrl_m2
CC  name: oligos_6nt_test_vs_ctrl_m2
CC  version: 
CC  name: oligos_6nt_test_vs_ctrl_m2
CC  description: whaArCAArCAAACAAAaAAahww
CC  statistical_basis: 245 sequences
CC  transfac_consensus: 
CC  matrix.nb: 2
CC  sites: 245
CC  bg_markov_order: 1
CC  consensus.strict: gCaaGCaaGCaaaCaaacaagcaa
CC  consensus.strict.rc: TTGCTTGTTTGTTTGCTTGCTTGC
CC  consensus.IUPAC: rCraGCaaGCaarCaaamaarmaa
CC  consensus.IUPAC.rc: TTKYTTKTTTGYTTGCTTGCTYGY
CC  consensus.regexp: [ag]C[ag]aGCaaGCaa[ag]Caaa[ac]aa[ag][ac]aa
CC  consensus.regexp.rc: TT[GT][CT]TT[GT]TTTG[CT]TTGCTTGCT[CT]G[CT]
XX
//
